RubyGems Navigation menu

minitest-capybara-unit 0.0.1

MiniTest::Unit assertions for Capybara node matchers

Gemfile
          gem 'minitest-capybara-unit', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install minitest-capybara-unit
  
  
  
  
  
  
  

Authors:

  • Francesco Rodriguez

Owners:

Total downloads 936

For this version 936

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 18, 2012 (5.5 KB)